Bug 1462369 - Tracker: RHV-H NGN 3.6.11-1
Summary: Tracker: RHV-H NGN 3.6.11-1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: rhev-hypervisor-ng
Version: 3.6.10
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ovirt-3.6.11-1
: ---
Assignee: Ryan Barry
QA Contact: cshao
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-06-16 21:28 UTC by Ryan Barry
Modified: 2019-04-28 13:08 UTC (History)
11 users (show)

Fixed In Version: redhat-virtualization-host-3.6-20170616.0
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-21 17:34:07 UTC
oVirt Team: Node
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:1569 normal SHIPPED_LIVE redhat-virtualization-host bug fix and enhancement update for RHV 3.6.11 2017-06-21 21:33:50 UTC

Description Ryan Barry 2017-06-16 21:28:23 UTC
Description of problem:

Tracker for RHVH NGN 3.6.11-1 release

Comment 3 cshao 2017-06-19 10:08:38 UTC
redhat-virtualization-host-3.6-20170616.1(3.6.11 Respin) - Sanity Testing - PASS

Comment 5 errata-xmlrpc 2017-06-21 17:34:07 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2017:1569


Note You need to log in before you can comment on or make changes to this bug.